
/* Sortable ******************/
#sortable { 
	list-style: none; 
	text-align: left; 
}
#sortable li { 
	margin: 0 0 10px 0;
	height: 60px; 
	/*background: #dbd9d9; */
	border: 1px solid #d7ecf7;
	border-radius: 5px;
	color: #333333;
}
#sortable li span {
	background-color: #d7ecf7;
	background-image: url('../../images/drag.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 60px; 
	display: inline-block;
	float: left;
	cursor: move;
}
#sortable li img {
	/*height: 65px; */
	/*border: 5px solid #cccccc; */
	display: inline-block;
	float: left;
	margin-left: 10px;
}
#sortable li div {
	padding: 5px;
}
#sortable li h2 {    
	font-size: 16px;
    line-height: 20px;
    margin-left: 10px;
}

td.nowrap {
  min-width: 75px;
  text-align: right; 
}
/* sortable2 ******************/
#sortable2 { 
	list-style: none; 
	text-align: left; 
}
#sortable2 li { 
	margin: 0 0 10px 0;
	height: 60px; 
	/*background: #dbd9d9; */
	border: 1px solid #d7ecf7;
	border-radius: 5px;
	color: #333333;
}
#sortable2 li span {
	background-color: #d7ecf7;
	background-image: url('../../images/drag.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 60px; 
	display: inline-block;
	float: left;
	cursor: move;
}
#sortable2 li img {
	/*height: 65px; */
	/*border: 5px solid #cccccc; */
	display: inline-block;
	float: left;
	margin-left: 10px;
}
#sortable2 li div {
	padding: 5px;
}
#sortable2 li h2 {    
	font-size: 16px;
    line-height: 20px;
    margin-left: 10px;
}

td.nowrap {
  min-width: 75px;
  text-align: right; 
}